<nav class="navbar navbar-expand-lg navbar-light bg-light sticky-top">
  <div class="container-fluid">
    <a class="navbar-brand" href="{% url 'register:index' %}">EduHelp</a>
    <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarText" aria-controls="navbarText" aria-expanded="false" aria-label="Toggle navigation">
      <span class="navbar-toggler-icon"></span>
    </button>
    <div class="collapse navbar-collapse" id="navbarText">
      <ul class="navbar-nav me-auto mb-2 mb-lg-0">
        <li class="nav-item">
          <a class="nav-link active" aria-current="page" href="{% url 'register:index' %}"></a>
        </li>
      </ul>
      <span class="navbar-text">
        {% if user.is_authenticated %}
            {{user.get_full_name}}, jesteś zalogowany.
            <a href="{% url 'logout' %}">Wyloguj</a>
        {% else %}
            Jesteś niezalogowany.
            <a href="{% url 'login' %}">Zaloguj się</a>
        {% endif %}
      </span>
    </div>
  </div>
</nav>